<%= link_to "#{'user settings'.t} (#{@logged_in_user.name})", { :controller => 'user', :action => 'edit', :id => @logged_in_user.id },{} %><br />
<%= link_to 'sign out'.t, {:controller => 'authentication', :action => 'logout'}, :confirm => 'Are you sure?'.t  %>